function newForeign(name){
 winbody=win.document;
 if (!pop0.opener)
  pop0.opener = this.window;
 var node1 = document.getElementById('tree_' + campo + '_tree');
 var node2 = node1.cloneNode(true);
 node2.setAttribute('id', 'tree2_' + campo);
 node2.style.display ='';
 windoc.write('<scrip');
 windoc.write('t type="text/javascript" src="' . urlBase . '/admin/media/js/prototype.js"></scr');
 windoc.write('ipt>');
 windoc.write('<scrip');
 windoc.write('t type="text/javascript" src="' . urlBase . '/admin/media/js/scriptaculous/scriptaculous.js"></scr');
 windoc.write('ipt>');
 windoc.write('<scrip');
 windoc.write('t type="text/javascript" src="' . urlBase . '/admin/media/js/tafelTree/Tree-optimized.js"></scr');
 windoc.write('ipt>');
 windoc.write('<link rel="stylesheet" type="text/css" href="' . urlBase . '/admin/media/js/tafelTree/css/tree.css" />');
// windoc.write('<link rel="stylesheet" type="text/css" href="/admin/media/css/cms.css" />');
 pop0.write(node2.innerHTML);
}